# SPDX-License-Identifier: Apache-2.0
#!BuildTag: rancher/elemental-operator-crds-chart:latest
#!BuildTag: rancher/elemental-operator-crds-chart:1.8.1
#!BuildTag: rancher/elemental-operator-crds-chart:1.8.1-%RELEASE%
apiVersion: v2
name: elemental-operator-crds
description: A Helm chart for deploying Rancher Elemental Operator CRDs
version: "1.8.1"
appVersion: "1.8.1"
annotations:
  catalog.cattle.io/certified: rancher
  catalog.cattle.io/namespace: cattle-elemental-system
  catalog.cattle.io/release-name: elemental-operator-crds
  catalog.cattle.io/hidden: true # Hide specific charts. Only use on CRD charts.
